FRITZING(1)

NAME
fritzing - from prototype to product

SYNOPSIS
fritzing

DESCRIPTION

Fritzing is an open-source initiative to support designers, artists, researchers and hobbyists to work creatively with interactive electronics. We are creating a software and website in the spirit of Processing and Arduino, developing a tool that allows users to document their prototypes, share them with others, teach electronics in a classroom, and to create a pcb layout for professional manufacturing.

AUTHOR
This manual page was written by Enrique Hernández Bello <ehbello@gmail.com>, for the Debian project (and may be used by others).